a {text-decoration: underline; color:#1759b4;}

a img {
  border: none;
}

h1
{
	position:relative;
	 font-weight: normal;
	padding-bottom:12px;
	margin:10px 0;
	font-size: 24px;
	line-height: 1.3;
}
h1#pagetitle {margin-top: 0; font-size: 30px; }
h1 a {
  font-size:12px;
 font-weight: normal;
 text-decoration: none;
 margin: 0 100px 0 39px;
}
h1
h1 a.docs {
position: absolute;
top: -5px;
left: 15px;
margin: 0;
text-decoration: none;

}
h1 a.docs img {
  border: none;
}

h2
{
	font-size:1.25em;
}

h3
{
	font-size:1.25em;
	margin-top:0;
	margin-bottom:5px;
}

h4
{
	font-size:1.25em;
	border-bottom:1px solid #e4e7e9;
	padding-bottom:8px;
	margin-bottom:5px;
	margin-top:8px;
}

.green {
  color: #3F8100;
}

hr
{
	padding: 0px;
	margin:7px 0;
	background-color: #e4e7e9;
	color: #e4e7e9;
	border: none;
	height: 1px;
	line-height: 1px;
}

small, .smalltext
{
	font-size:90%;
}



#header-separator
{
	background-color: #c4dd5f;/*change*/
}

#top-menu-section
{
	background-color:#45809b;/*change*/
}

.left-column-delimiter
{
	background-color:#d1dee5;/*change*/
	display: none;
}

#footer
{
}

/*Data table*/
table.data-table
{
	border:1px solid #c4c4c4;
	border-collapse: collapse;
}

/*Any cell*/
table.data-table td
{
	border:1px solid #c4c4c4;
	border-left:none !important;
	border-right:none !important;
	background-color:#FFFFFF;
	padding:6px 5px;
}

/*Head cell*/
table.data-table thead td, table.data-table th, table.data-table thead th
{
	background-color:#d8e3e8;
	font-weight:bold;
	font-size:12px;
	background-image:none;
	border:1px solid #c4c4c4;
	padding:8px;
	text-align:left;
}

/*Head cell selected*/
table.data-table thead td.selected, table.data-table th.selected, table.data-table thead th.selected
{
	background-color:#f0f5f7;
}

/*Body cell*/
table.data-table tbody td
{
	background-color:#FFF;
	background-image:none;
}

/*Selected cell*/
table.data-table td.selected, table.data-table tr.selected td
{
	background-color:#f6f6f6;
}

table.data-table tr.header td
{
	background-color:#eaeaea;
}

table.data-table td.indent
{
	padding-left:30px;
}

table.data-table tr.optional td
{
	color:#555;
}

/*Foot cell*/
table.data-table tfoot td
{
	background-color:#f0f5f7;
	padding:4px;
}

/*End data table*/



/*Data table events*/
table.data-table-events
{
	margin-bottom:10px;
}

/*Any cell*/
table.data-table-events td.body
{
	padding:10px 14px;
}

/*Head cell*/
table.data-table-events td.header
{
	font-weight:bold;
	font-size:14px;
	border-top:9px solid #d1dee5;/*change*/
	background:url(images/table-header-separator.gif) bottom repeat-x;
	padding:8px;
	color:#3D3D3D;
}
/*End data table events*/



/*Data table news*/
table.data-table-news
{
	margin-bottom:10px;
}

/*Any cell*/
table.data-table-news td.body
{
	padding:10px 14px;
}

/*Head cell*/
table.data-table-news td.header
{
	font-weight:bold;
	font-size:14px;
	border-top:9px solid #d1dee5;/*change*/
	background:url(images/table-header-separator.gif) bottom repeat-x;
	padding:8px;
	color:#3D3D3D;
}
/*End data table events*/


/*Data table communication*/
table.data-table-communication
{
	margin-bottom:10px;
}

/*Any cell*/
table.data-table-communication td.body
{
	padding:10px 14px;
}

/*Head cell*/
table.data-table-communication td.header
{
	font-weight:bold;
	font-size:14px;
	border-top:9px solid #e3eeb7;/*change*/
	background:url(images/table-header-separator.gif) bottom repeat-x;
	padding:8px;
	color:#3D3D3D;
}
/*End data table events*/

/*table.data-table-communication a, table.data-table-news a, table.data-table-events a
{
	text-decoration: none;
}*/


/*Error & OK messages*/
.errortext{color:red;}
.notetext{color:green;}
.starrequired{color:red;}

/*News*/
.news-date-time {color:#8a8a8a; display: block;}
.news-institution-name {margin-left: 10px; color: #509bbc;}
.intranet-date {color:#052635}
div.news-list img.preview_picture {
	float: left;
	margin: 0 12px 6px 0;
}
/*Tabs*/
.sonet-user-menu-tabs-mltl li a b.p1 {background-image:url(images/tabs/tableft.gif);}
.sonet-user-menu-tabs-mltl li a b.p2 {background-image:url(images/tabs/tab_bg.gif); color:#71716F; }
.sonet-user-menu-tabs-mltl li a b.p3 {background-image:url(images/tabs/tabright.gif);}

.sonet-user-menu-tabs-mltl li a.selected b.p1 {background-image:url(images/tabs/tableft-selected.gif);}
.sonet-user-menu-tabs-mltl li a.selected b.p2 {background-image:url(images/tabs/tab_bg_selected.gif); color:#000;}
.sonet-user-menu-tabs-mltl li a.selected b.p3 {background-image:url(images/tabs/tabright-selected.gif);}

/*Filter*/
ul.bx-users-selector li.bx-selected {background-color: #d8e3e8; background-image: url(images/filter/filter_delimiter.gif);}
div.bx-users-selector-filter {background-color: #d8e3e8;}
ul.bx-users-selector {background-color: #aebec5;}
div.bx-users-selector-filter table.filter-table tfoot td {border-top-color: #aebec5;}

table.bx-users-toolbar {background-color: #d8e3e8;border-color:#d8e3e8;}
table.bx-users-toolbar td {border-color:#d8e3e8;}
table.bx-users-toolbar td.bx-users-toolbar-delimiter {background-color: #aebec5;}

table.bx-users-toolbar .bx-users-selected {background-color: #f8f6ee;border-color:#aebec5; color:inherit;}
div.bx-users-alphabet {background-color: #f0f5f7;border-color:#aebec5;color:#aebec5;}

div.bx-calendar-layout .bx-calendar-main-table td.bx-calendar-control {background-color:#d8e3e8;}
div.bx-calendar-layout .bx-calendar-main-table td.bx-calendar-holiday {background-color:#f0f5f7;}
div.bx-calendar-layout tr.bx-calendar-currow td {background-color:#d8e3e8 !important}
.bx-user-info-inner {border-top-color:#d8e3e8;}

/*WebDAV*/
table.wd-menu {background-color: #d8e3e8;}
table.wd-menu-inner div.controls a{border-color:#d8e3e8;}
table.wd-menu-inner div.controls a:hover {border-color:#aebec5;background-color:#f0f5f7;}
table.wd-menu div.separator {border-left-color:#aebec5}

tr div.show-action a.action{border-color:#fff;}
tr.selected div.show-action a.action{border-color:#f6f6f6;}

/*Tasks*/
table.its-menu {background-color: #d8e3e8;}
table.its-menu-inner div.controls a{border-color:#d8e3e8;}
table.its-menu-inner div.controls a:hover {border-color:#aebec5;background-color:#f0f5f7;}
table.its-menu div.separator {border-left-color:#aebec5}

/*Forum menu*/ 
div.forumtoolsection {display:none;}
table.forum-menu {border-left-color:#c4c4c4; border-top-color:#c4c4c4;} 
table.forum-menu td.forumtoolbar {background-color: #d8e3e8; border-color:#c4c4c4 #c4c4c4 #c4c4c4 #FFFFFF;border-top:none;border-left:none;}

.forumtoolsection {border-color:#FFFFFF #c4c4c4 #c4c4c4 #FFFFFF; } 
.forumtoolseparator {border-left-color: #c4c4c4; border-right-color: #FFFFFF;}

table.forum-menu a, table.forum-menu select, table.forum-menu input, table.forum-menu td {color:#333}

/* menu popup */
.forum-menu-hidden-in {border-color:#c4c4c4;} 
table.forum-menu-popup-table td, table.forum-menu-popup-table td a { color: black;} 
table.forum-menu-popup-table td.forum-menu-popup, table.forum-menu-popup-table td.forum-menu-popup-hover {background-color: #d8e3e8; } 
table.forum-menu-popup-table td.forum-group{background-color:#d8e3e8; color:#333;} 
table.forum-menu-popup-table td.forum-menu-popup-hover {background-color: #f0f5f7;} 
div.forum-group{background-color:#F9FBF9; color:#333;} 

/*Forum index and list*/ 
table.forum-main {border-color: #c4c4c4;} 
table.forum-main td {background-color:#f0f5f7;border-color:#c4c4c4;} 
table.forum-main th {background-color:#d8e3e8;border-color: #c4c4c4;color: #333;} 

div.forum-hr {background-color:#c4c4c4}
div.filter-check-hover {background-color:#d8e3e8}

a.forum-button:link,a.forum-button:visited,a.forum-button:active,a.forum-button:hover {background: #d8e3e8;border-color: #c4c4c4;color: #333;} 
table.forum-main td.forum-group {background-color:#d8e3e8; color:#333;} 
div.forum-title {border-color: #c4c4c4; background-color: #d8e3e8 !important; color:#333; } 

/*Forum messages*/ 
table.forum-message td {background-color: #f0f5f7;} 
table.forum-message td.forum-message-user-info {background-color: #f0f5f7;border-color: #c4c4c4;} 
table.forum-message td.border-top {border-color:#c4c4c4;} 
table.forum-message td.border-bottom {border-color:#c4c4c4;} 

table.forum-message .forum-message-posts, 
table.forum-message .forum-message-status, 
table.forum-message .forum-message-datereg, 
table.forum-message .forum-message-datecreate {color:#333;} 

a.forum-button-small,a.forum-button-small-vote,a.forum-button-small-unvote {background-color: #d8e3e8;border-color:#c4c4c4;color: #333; }
a.forum-button-small:hover,a.forum-button-small-vote:hover,a.forum-button-small-unvote:hover {color: #333; } 

/*Forum statistics*/ 
table.forum-stat th {background-color:#d8e3e8;border-color: #c4c4c4;color: #333;} 
table.forum-stat td {background-color:#f0f5f7;border-color: #c4c4c4;} 
table.forum-stat .forum-attention{color: black;} 

/*Post form*/ 
table.forum-post-form {border-color: #c4c4c4;} 
table.forum-post-form td {background-color:#f0f5f7;border-color:#c4c4c4;} 
table.forum-post-form th {background-color:#d8e3e8;border-color: #c4c4c4;} 
table.forum-smile {border-color: #c4c4c4;} 
table.forum-smile th {background-color:#d8e3e8;border-color: #c4c4c4;} 

/* Only for user-profile*/ 
table.fuser-static th {background-color:#d8e3e8; border-color:#c4c4c4;} 
table.fuser-static td {background-color:#f0f5f7; border-color:#c4c4c4;} 

/* Tab controls*/ 
table.tabs {border-left-color:#c4c4c4;} 
table.tabs td.tab-indent-left {border-bottom-color:#c4c4c4;} 
table.tabs td.tab-indent-right {border-bottom-color:#c4c4c4;} 
table.tabs td.tab-container {border-color:#c4c4c4; border-left: none;} 
table.tabs td.tab-container-selected {border-color:#c4c4c4; border-bottom-color:#F9FBF9; background-color:#F9FBF9;} 

table.tabs table td.tab {border-top-color:#c4c4c4;} 
table.tabs table td.tab-selected {border-top-color:red;} 
table.tabs table td.tab-hover {border-top-color:#c4c4c4;} 

/* Tab inside edit form */ 
table.tab {border-color:#c4c4c4;} 
table.tab td {background-color:#f0f5f7;}

.forum-menu-hidden-in {max-height:100px;height:expression(this.scrollHeight > 100? "100px" : "auto");}
table.forum-quote td, table.forum-code td {background-color:#d8e3e8; /*th*/border-color:#c4c4c4;}
table.forum-reviews-messages td, table.forum-reviews-messages th {background-color:#f0f5f7; /*td*/border-color:#c4c4c4;}

a.button-small{background:#d8e3e8;border-color:#c4c4c4;}
div.out {border-color:#c4c4c4;}
div.in {background-color:#d8e3e8;}
div.forum-title, table.forum-title {background-color:#d8e3e8;border-color:#c4c4c4;}
div.forum-popup table.forum-popup {border-color:#c4c4c4;}

/*Support*/
div.ticket-edit-message
{
	border-color: #c4c4c4;
}

/*Blogs*/
table.blog-table-post th, table.blog-blog-edit th, table.blog-user-table td.head, table.blog-table-post-comment th
{
	background-color:#d8e3e8;
}


table.blog-blog-edit td, table.blog-blog-edit-table-smiles, table.blog-table-post td, table.blog-table-post th, table.blog-blog-edit th,
table.blog-user-table td.head, table.blog-user-table td, table.blog-group td, table.blog-category td, table.blog-comment-form th, table.blog-comment-form td,
table.blog-table-post-comment td, table.blog-table-post-comment th
{
	border-color: #c4c4c4;
}

.blog-post-date 
{
	color:#333;
}


.blogtoolblock {border-color:#c4c4c4;}
.blogtoolbar {background-color:#d8e3e8;border-color:#c4c4c4;border-top:none;}
.blogtoolsection {border-color:#c4c4c4}
.blog-tab-selected {background-color:#d8e3e8; color:#333;}
.blogtoolseparator {border-left:1px solid #c4c4c4;border-right:1px solid #d8e3e8;}

.support-right-div {
background-image: url(/feedback/top_fill.gif);
background-repeat:repeat-x;
line-height: 1.5em;
background-color:white;
margin:10px;
border: 1px solid #DBDBDB;
border-top: 0px solid #DBDBDB;
display:block;
float:right;
/*height:100px;*/
padding:10px;
position:relative;
z-index: 99;
width:30%;
} 




#side-column {
    padding: 0;
    vertical-align: top;
    width: 240px;
	font-family: "Trebuchet MS",arial;
}
#side-column ol {padding: 0px 10px 0px 26px;}


#side-column .menu-sitemap-tree {   

    background: none repeat scroll 0 0 #DCEAF2;
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    color: #666666;
    font-size: 15px;
    padding: 10px 0;

    text-shadow: 1px 1px #FFFFFF;
    width: 240px;
    z-index: 1;
}

.b-news-item {margin-bottom: 20px;}


#page-content #main-column ul {
    list-style-position: outside;
    
    list-style-type: none;
    margin-left: 20px;
    padding: 5px 0;
}
#page-content #main-column ul li {
    list-style-type: none;
    text-indent: -1.4em;
    margin-bottom: 7px;
}
#page-content #main-column ul li:before {
    color: #333;
    content: "— ";
    font-size: 15px;
    font-weight: bold;
    padding-right: 0.3em;
}

.firstblock td {padding-bottom: 15px;}
.firstblock td.pict { vertical-align: top}
.firstblock td.main-news {vertical-align: top; padding-right: 25px; padding-left: 20px;}
.front-ruk { height: 100px; }
.front-ruk h2 { margin-top: 0; }
.front-ruk img {float: left; margin-bottom: 20px; margin-right: 10px;}
.front-ruk span {
    display: block;
    font-size: 11px;
    line-height: 1.4;
    padding-top: 6px;
}
.firstblock h2 {margin-top: 0;}

.linksblock {padding: 15px 20px; font-size: 15px; background: #eee; border-radius: 10px;}
.linksblock a,
.linksblock a:visited {display: block; padding: 10px 10px 10px 40px; color: #509bbc; line-height: 1.3;}
.linksblock .gu {background: url(images/icons22.png) 5px 0px no-repeat;}
.linksblock .bd {background: url(images/icons22.png) 5px -64px no-repeat;}
.linksblock .bl {background: url(images/icons22.png) 5px -134px no-repeat;}
.linksblock .ts {background: url(images/icons22.png) 5px -195px no-repeat;}
.linksblock .zk {background: url(images/icons22.png) 5px -287px no-repeat;}
.linksblock .op {background: url(images/icons22.png) 5px -360px no-repeat;}
.linksblock .pn {background: url(images/icons22.png) 5px -435px no-repeat;}
.linksblock .fz {background: url(images/icons22.png) 5px -510px no-repeat;}
.linksblock .nko {background: url(images/icons22.png) 5px -723px no-repeat;}
.linksblock .qw {background: url(images/icons22.png) 5px -590px no-repeat;}
.linksblock .ru {background: url(images/icons22.png) 5px -650px no-repeat;}
.linksblock .cc {background: url(images/icons22.png) 5px -815px no-repeat;}
.linksblock .zu {background: url(images/icons22.png) 5px -887px no-repeat;}
.linksblock .ua {background: url(images/icons22.png) 5px -983px no-repeat;}
.linksblock .cr {background: url(images/icons22.png) 5px -1110px no-repeat;}
.linksblock .au {background: url(images/icons22.png) 5px -1215px no-repeat;}
.linksblock .in {background: url(images/icons22.png) 5px -1332px no-repeat;}

.president-name {font-weight: bold;}

.citations-block {background: #F6F5EE; border-radius: 10px; padding: 15px; margin-bottom: 25px;}

.citations-block .media img { border: none; margin-right: 10px;}
.citations-block .media .img {float: left;}

.citation-more {cursor: pointer; color: #509BBC;}

.citation-source{margin-top: 15px;}

.citation a, .citation a:visited {text-decoration: none; color: #333333}
.citation a:hover {text-decoration: underline;}

#footer p.malgini {
  margin-top: 20px;
}

.social-media {
  margin-top: 10px;  
}

.social-media img {
  margin-right: 8px;  
}

.social-media a, .social-media a:visited {
  text-decoration: none;
}

div.bx-name {
    font-size: 11px;
    font-weight: normal;
    margin-right: 18px;
}

div.bx-name a {
    line-height: 1;
}

div.bx-info {
    padding: 3px 1px 2px;
}
table {border-collapse: collapse;}

h2 a, h2 a:visited {color: #509bbc; font-size: 18px; font-weight: normal;}

.gd-page-column0 {padding-right: 20px; display: none}

.gdbcorn {
    display:none;
}

#center-select-header {float: left; cursor: pointer; border-bottom: 1px dashed #333; z-index: 2000; position: relative;}
#center-select { background: url(images/x.png) no-repeat scroll right top #FFFFFF;
    box-shadow: 0 0 20px #666666;
    margin-left: -10px;
    margin-top: -10px;
    padding: 40px 10px 10px;
    position: absolute;
    width: 1035px;
    z-index: 110;
    text-shadow: none;
    z-index: 1999;}
#center-select div {clear: both;}
#center-select .td1 {padding-right: 20px; width: 440px;}
#center-select .td2 {width: 440px;}
.centers-region {float: left; width: 220px}
.centers-city {float: left; width: 220px}
#center-select .centers-city a,
#center-select .centers-ufa a, 
#center-select .centers-region a,
#center-select .centers a {background: url("images/arrow.gif") no-repeat scroll 0 8px transparent; color: black; display: block; font-weight: normal; line-height: 1.3; padding: 2px 5px 2px 10px; text-decoration: none;}
.centers-ufa {clear: both; float: none;}
#center-select a.current-site,
#center-select a.current-site:hover {color: #fff; background: #509BBC; float: left; border-radius: 4px;}

#center-select  h3 {font-size: 13px; line-height: 20px; color: #509BBC; clear: both;}
#center-select  h3 a,
#center-select  h3 a:visited {font-size: 13px; line-height: 20px; color: #509BBC; text-decoration: underline; }
#center-select  h3 a.current-site, #center-select  h3 a.current-site:hover {color: #fff; text-decoration: none; padding: 3px 7px; margin-bottom: 10px;}

#center-select a:hover {color: #509BBC;text-decoration: underline; }

#center-select .centers .offices {padding-left: 20px; font-size: 11px;}
#center-select .centers .offices a,
#center-select .centers .offices a:visited {color: #666;}

#photo-main-page-right {display: none;}
#page-content #main-column .photo-page-main ul {
    list-style-position: outside;
    margin-left: 0;
}
#page-content #main-column .photo-page-main ul li {
    list-style-type: none;
    text-indent: 0;
    margin-bottom: 7px;
}
#page-content #main-column .photo-page-main ul li:before {
    content: none;
}

#page-content #main-column .photo-page-main ul.photo-album-list-first-photos .album-name {
    color: inherit;
    font-family: Trebuchet MS;
    font-size: 16px;
    font-weight: normal;
    text-decoration: underline;
    display: block;
}

#page-content #main-column .photo-page-main ul.photo-album-list-first-photos .album-date, 
#page-content #main-column .photo-page-main ul.photo-album-list-first-photos .album-photos {
    color: #7F7F7F;
    font-size: 13px;
    margin: 0 7px 0 0px;
    text-decoration: none;
}

#photo_album_idbx_img_upl_1 {
  width: 300px;
}

.bx-core-dialog {
  z-index: 2001;
}

.institution-types {list-style: none;  margin: 10px -10px 20px; padding-left: 20px; } 
.institution-types .institution-type {list-style: none; margin: 0;  padding: 5px 10px; cursor: pointer; color: #888;border-bottom: 1px solid #ddd;  }
.institution-types .institution-type.active {border: 1px solid #ddd; border-bottom: none; background: #fff; color: #509BBC; font-weight: bold; }
.institution-types .empty {border-bottom: 1px solid #ddd; }

#side-column div.menu-sitemap-tree div.item-text {
    left: 19px;
    margin-right: 19px;
    position: relative;
    top: -8px;
}

#main-vote {
    background: #eee;
    border-radius: 10px;
    line-height: 2;
    margin: 0 0 20px;
    padding: 10px 20px;
    color: #666666;
}

#main-vote h3 a {
    color: #509BBC;
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 0;
}

#main-vote h3 a:hover {
    color: #000;
}

#main-gallery {
    margin-top: 20px;
}

.front-news-tab-link {
  font-size: 18px;
  color: #999;  
  line-height: 19.5px;
  border-bottom: 1px solid #ddd;
  text-align: center;
  cursor: pointer;
}

.front-news-tab-link.active {
  border: 1px solid #ddd;
  border-bottom: none;
  color: #333;
}

.front-news-tab-empty {
  border-bottom: 1px solid #ddd;
}

.front-news-tab {
  min-height: 600px;
}

#actionsTab a b {
  font-size: 16px;
}

.main-services { padding: 5px 20px 10px; border: 1px solid #ddd; margin-bottom: 20px; border-radius: 10px;
    behavior: url(/PIE.htc);}
.main-services ul {margin: 0; padding: 0;}
.main-services h3 a {color: #509BBC;font-size: 16px; margin-bottom: 5px; margin-top: 10px;padding: 0;}
.main-services h3 a:hover {color: #000;}

.main-services ul  li {background: url(/arrow.gif)) no-repeat scroll 0 11px transparent; color: black; display: block; font-weight: normal; line-height: 1.3; padding: 4px 5px 4px 10px; text-decoration: none; list-style: none}

.main-services ul li a {color: #333}
.main-services ul li a:hover {color: #2482AB}
.main-services ul li:before {content: none;}
.main-services.hotline {text-align: center; background: #dceaf2; border: none; font-size: 15px; color: #666; text-shadow: 1px 1px #fff;padding: 10px 0 10px;}
.main-services.hotline h2 {color: #000;  line-height: 1.3;}
.main-services.bignumbers {text-align: center; background: #DCEAF2; border: none;  color: #666; text-shadow: 1px 1px #fff;}
.main-services.faq {background: #eee; border: none;  color: #666; text-shadow: 1px 1px #fff; padding-top: 10px;}
.main-services .verybig {font-size: 30px;}

.main-services h2 {margin: 10px; color: #509BBC; font-weight: normal;}

.board-of-nonour-logo {
  float: left;
  margin: 6px 3px 0 -15px;
}

.board-of-honour-promo {
  padding-top: 3px;
  padding-bottom: 5px;  
}

.board-of-nonour-label {
  margin-top: -3px;
}

#mainNewsSelector {
  margin: -5px 0 20px 260px;
}

.main-news-sel-btn {
  width: 10px;
  height: 10px;
  background: #dceaf2;
  display: block;
  float: left;
  margin-right: 30px;
  cursor: pointer;
  border-radius: 5px;
}

.main-news-sel-btn.active {
  background: #509bbc;
}

.ajax-pager {
  width: 300px;
  margin-top: 20px;
  font-size: 18px;
}
.ajax-pager span {
  margin-right: 10px;
  padding-left: 10px;
  padding-right: 10px;
} 
.ajax-pager a, .ajax-pager a:visited, .ajax-pager a:hover {  
  text-decoration: none; 
}
.ajax-pager span:hover {
  background-color: #f1f1f1;
}


 #legend {
    height: 624px;    
    overflow: auto;   
	margin-left: 20px;
  }
  #map {
    width: 100%;
    height: 600px;
  }
  .legend-item {
    cursor: pointer;
	  font-size: 14px;
  }
  .legend-item.active {
    font-weight: bold;
  }
  .place-header {
    padding-left: 15px; font-size: 16px
  }  
  .place-header.collapsed {
    background: url("images/plus.gif") no-repeat scroll 0 7px;
  }
  .place-header.expanded {
    background: url("images/minus.gif") no-repeat scroll 0 7px;
  }  

	.rassse, .rassse a{
		font-size:0px;
		height:0px;
		
	}